Bug 1269910 - TPS rpmtest: Shared lib test failures on ppc64le - ppc64 versus ppc64le
TPS rpmtest: Shared lib test failures on ppc64le - ppc64 versus ppc64le
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: mod_auth_mellon (Show other bugs)
7.2
ppc64le Unspecified
unspecified Severity high
: rc
: ---
Assigned To: Simo Sorce
Namita Soman
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-08 09:16 EDT by Jenny Galipeau
Modified: 2015-10-14 10:50 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-14 10:50:41 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jenny Galipeau 2015-10-08 09:16:58 EDT
Description of problem:
begin at 10/08/2015 09:14:06 on ibm-p8-04-lp10.rhts.eng.bos.redhat.com
PkgState: oldCnt 6 ; oldInstCnt 0 ; newCnt 6 ; newInstCnt 6 ; none = 0 ; dropCnt 0 ; addCnt 0 ; strayCnt 0
0 of  6 OLD,  6 of  6 NEW, and  0 STRAY packages are installed
mod_auth_mellon-0.11.0-1.el7.ppc64le: /usr/lib64/httpd/modules/mod_auth_mellon.so: Arch differs from that of its rpm: ppc64 versus ppc64le
lasso-2.5.0-1.el7.ppc64le: /usr/lib64/liblasso.so.3.12.0: Arch differs from that of its rpm: ppc64 versus ppc64le
lasso-python-2.5.0-1.el7.ppc64le: /usr/lib64/python2.7/site-packages/_lasso.so: Arch differs from that of its rpm: ppc64 versus ppc64le
mod_auth_mellon-debuginfo-0.11.0-1.el7.ppc64le: /usr/lib/debug/usr/lib64/httpd/modules/mod_auth_mellon.so.debug: Arch differs from that of its rpm: ppc64 versus ppc64le
lasso-debuginfo-2.5.0-1.el7.ppc64le: /usr/lib/debug/.dwz/lasso-2.5.0-1.el7.ppc64le: Arch differs from that of its rpm: ppc64 versus ppc64le
lasso-debuginfo-2.5.0-1.el7.ppc64le: /usr/lib/debug/usr/lib64/liblasso.so.3.12.0.debug: Arch differs from that of its rpm: ppc64 versus ppc64le
lasso-debuginfo-2.5.0-1.el7.ppc64le: /usr/lib/debug/usr/lib64/python2.7/site-packages/_lasso.so.debug: Arch differs from that of its rpm: ppc64 versus ppc64le
SharedLibTest: 3 regular binaries and 4 debug files were found.
Checked 7 of these 7 ELF objects, and 7 errors were found.
Unless otherwise reported, any unchecked objects are part of debuginfo and may be ignored.
end test at Thu Oct  8 09:14:08 EDT 2015 on ibm-p8-04-lp10.rhts.eng.bos.redhat.com

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Note You need to log in before you can comment on or make changes to this bug.